src.backend.lib.pyShelf.InitFiles(3)

NAME
src.backend.lib.pyShelf.InitFiles

SYNOPSIS

  Public Member Functions
def __init__ (self, file_array)
def CreateFile (self, _pointer)

Detailed Description

First run file creation operations

Constructor & Destructor Documentation

  def src.backend.lib.pyShelf.InitFiles.__init__ ( self, file_array)

Member Function Documentation

  def src.backend.lib.pyShelf.InitFiles.CreateFile ( self, _pointer)

Checks if file exists and creates it if not

Author

Generated automatically by Doxygen for pyShelf Open Source Ebook Server from the source code.